@charset "UTF-8";

/* 基礎部分 */

.container {
	background	:	#ffffff url("images/bg.gif") repeat fixed top center;
}

.footer {
	border-top	:	solid 2px #299141;
	background-color:	#ffffff;
}

.push {
	background-color:	#ffffff;
}

#main {
	margin		:	0 auto;
}

#mainHeader {
	clear		:	both;
	width		:	980px;
	height:			400px;
	background	:	url("images/top_IT0000162444.jpg") no-repeat scroll top center;
	margin		:	0;
}

#mainHeader object {
	margin		:	168px 289px 6px 289px ;
}

#mainContents {
	clear:			both;
	width:			970px;
	background:		#ffffff url("../common/parts/main_bg.png") repeat scroll center top;
	padding		:	10px 0 0 10px ;
}

#mainContents_BLACK {
	clear:			both;
	width:			970px;
	color:			#a0a0a0;
	background:		#1a1a1a url("../common/parts/main_bg_BLACK.png") repeat scroll center top;
	padding		:	10px 0 0 10px ;
}


/* 主要パーツの配置設定 */

/* ヘッダー各種 */

.newtitleHeader {
	clear		:	both;
	width		:	960px;
	height		:	50px;
	text-indent	:	320px;
	line-height	:	50pt;
	color		:	#ffffff;
	background	:	#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 0;
	margin		:	0 10px 10px 0
}

.productsHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -50px;
	margin		:	10px 10px 10px 0
}

.circleHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -100px;
	margin		:	10px 10px 10px 0
}

.linkHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -150px;
	margin		:	10px 10px 10px 0
}

.collaborationHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -200px;
	margin		:	10px 10px 10px 0
}

.storyHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -250px;
	margin		:	10px 10px 10px 0
}

.characterHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -300px;
	margin		:	10px 10px 10px 0
}


.specHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -350px;
	margin		:	10px 10px 10px 0
}

.sampleHeader {
	clear:			both;
	width:			960px;
	height:			50px;
	text-indent:		-9999pt;
	background:		#1f9b42 url("../common/parts/header.png") no-repeat scroll 0 -400px;
	margin		:	10px 10px 10px 0
}

.recommendHeader {
	clear:			both;
	width:			960px;
	height:			90px;
	text-indent:		-9999pt;
	background:		url("../common/parts/recommend.png") no-repeat scroll top center;
	margin		:	10px 10px 10px 0
}

/* topに戻るボタン */

.to_top {
	display:		block;
	float:			left;
	width:			960px;
	height:			20px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/to_top.png") no-repeat scroll 0 0;
	margin		:	0 10px 10px 0
}

a:hover.to_top  {
	background-position:	0px -20px
}

a:active.to_top  {
	background-position:	1px -19px
}



.contents {
	clear		:	both;
	width		:	948px;
	border		:	dotted 1px #1f9b42;
	padding		:	10px 0 0 10px ;
	margin		:	0 0 10px 0;
}

.contents_list {
	clear		:	both;
	width		:	948px;
	height:			92px;
	border		:	dotted 1px #1f9b42;
	padding		:	10px 0 0 10px ;
	margin		:	0 0 10px 0;
}



/* テキストリンクの表示設定 */

a {
	color:			#4b4b4b;
	text-decoration:	none;
	font-weight:		bold;
	border:			none;
}

a:hover {
	text-decoration:	underline;
}



/* 画像リンクの表示設定 */

a img {
	float:			left;
	text-decoration:	none;
	border:			solid 1px #1f9b42;
}



/* テキストの配置と装飾 */

p	{
	clear:			both;
	font-size:		1.0em;
	line-height:		1.4em;
	margin	:		0 10px 10px 0;
}

.subtitle {
	font-size:		0.9em;
}

.catch {
	font-size:		1.2em;
	font-weight:		bolder;
}

.catch2 {
	color:			#ff4500;
	font-size:		1.2em;
	font-weight:		bold;
}

.attention {
	color:			#ff0000;
	font-size:		0.9em;
}

.tracklist {
	font-weight	:	bold;
}

.original {
	color:			#ee00b7;
	font-weight	:	normal;
	margin-left	:	1.0em
}

.artist {
	color:			#00b7ee;
	font-weight	:	normal;
	margin-left	:	1.0em
}



/* 画像の配置やサイズ */

.full-size-package {
	max-width	:	560px;
	max-height	:	420px;
	margin		:	0 10px 10px 0;
}

.package {
	max-width	:	398px;
	max-height	:	298px;
	margin		:	0 10px 10px 0;
}

.sample-cg {
/*	max-width	:	98px;	*/
	max-height	:	142px;
	margin	:		0 10px 10px 0;
}

.sample-cg2 {
/*	max-width	:	98px;	*/
	max-height	:	82px;
	margin	:		0 10px 10px 0;
}

.thumbnail {
	height:			80px;
	margin	:		0 10px 10px 0;
}

object {
	margin	:		0 10px 10px 0;
}



/* 買い物かごに入れるボタン */

a.cart {
	display:		block;
	float:			left;
	width:			300px;
	height:			50px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/cart2.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.cart {/* カーソルが重なってるとき */
	background-position:	0px -50px
}

a:active.cart {/* カーソルが重なってるとき */
	background-position:	0px -100px
}



/* 体験版ダウンロードボタン */

a.trial {
	display:		block;
	float:			left;
	width:			300px;
	height:			50px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/trial2.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.trial {/* カーソルが重なってるとき */
	background-position:	0px -50px
}

a:active.trial {/* カーソルが重なってるとき */
	background-position:	0px -100px
}



/* 無料ダウンロードボタン */

a.free {
	display:		block;
	float:			left;
	width:			300px;
	height:			50px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/free2.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.free {/* カーソルが重なってるとき */
	background-position:	0px -50px
}

a:active.free {/* カーソルが重なってるとき */
	background-position:	0px -100px
}



/* 体験版ダウンロードボタン・特大 */

a.trial_IT0000162670 {
	display:		block;
	float:			left;
	width:			845px;
	height:			82px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("images/trial_IT0000162670.png") no-repeat scroll 0 0;
/*	margin	:		0 10px 0 0;	*/
}

a:hover.trial_IT0000162670 {/* カーソルが重なってるとき */
	background-position:	0px -82px
}

a:active.trial_IT0000162670 {/* カーソルが重なってるとき */
	background-position:	0px -164px
}



a.trial_IT0000160048 {
	display:		block;
	float:			left;
	width:			845px;
	height:			82px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("images/trial_IT0000160048.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.trial_IT0000160048 {/* カーソルが重なってるとき */
	background-position:	0px -82px
}

a:active.trial_IT0000160048 {/* カーソルが重なってるとき */
	background-position:	0px -164px
}



a.trial_IT0000154831 {
	display:		block;
	float:			left;
	width:			845px;
	height:			82px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("images/trial_IT0000154831.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.trial_IT0000154831 {/* カーソルが重なってるとき */
	background-position:	0px -82px
}

a:active.trial_IT0000154831 {/* カーソルが重なってるとき */
	background-position:	0px -164px
}



/* カタログ表示 */

.catalog {
	float		:	left;
	width		:	463px;
	border		:	dotted 1px #1f9b42;
	padding		:	10px 0 0 10px ;
	margin		:	0 10px 10px 0;
}

.catalog_package {
	max-width	:	258px;
	max-height	:	258px;
	margin	:		0 10px 10px 0;
}

.catalog_sample-cg {
	max-width	:	78px;
	max-height	:	78px;
	margin	:		0 10px 10px 0;
}

.catalog_thumbnail {
	max-width	:	100px;
	max-height	:	86px;
	margin	:		0 10px 10px 0;
}



/* 買い物かごに入れるボタン */

a.catalog_cart {
	display:		block;
	float:			left;
	width:			180px;
	height:			30px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/catalog_cart.png") no-repeat scroll 0 0;
	margin	:		165px 10px 10px 0;
}

a:hover.catalog_cart {/* マウスオン */
	background-position:	0px -30px
}

a:active.catalog_cart {/* クリック */
	background-position:	0px -60px
}



/* 体験版ダウンロードボタン */

a.catalog_trial {
	display:		block;
	float:			left;
	width:			180px;
	height:			30px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/catalog_trial.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.catalog_trial {/* マウスオン */
	background-position:	0px -30px
}

a:active.catalog_trial {/* クリック */
	background-position:	0px -60px
}



/* 無料ダウンロードボタン */

a.catalog_free {
	display:		block;
	float:			left;
	width:			180px;
	height:			30px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/catalog_free.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.catalog_trial {/* マウスオン */
	background-position:	0px -30px
}

a:active.catalog_trial {/* クリック */
	background-position:	0px -60px
}



/* 成人向け作品ボタン */

a.catalog_for_adult {
	display:		block;
	float:			left;
	width:			180px;
	height:			30px;
	text-indent:		-9999pt;
	border:			none;
	background:		url("../common/parts/catalog_for_adult.png") no-repeat scroll 0 0;
	margin	:		0 10px 10px 0;
}

a:hover.catalog_for_adult {/* マウスオン */
	background-position:	0px -30px
}

a:active.catalog_for_adult {/* クリック */
	background-position:	0px -60px
}



/* 詳細情報の表示 */


.detail {/* リスト表示設定 */
	float		:	left;
	color:			#444444;
	width		:	526px;
	margin	:		0 10px 10px 0;
}

.detail th {
	background-color:	#1f9b42;
	width		:	100px;
	border-left:		1px solid #dcdcdc;
	border-top:		1px solid #dcdcdc;
	border-bottom:		1px solid #909090;
	border-right:		1px solid #909090;
}

.detail td {
/*	line-height:		25px;	*/
	vertical-align	:	middle;
	border-left:		1px solid #dcdcdc;
	border-top:		1px solid #dcdcdc;
	border-bottom:		1px solid #909090;
	border-right:		1px solid #909090;
	padding		:	0 10px;
}



.full-size-detail {/* リスト表示設定 */
	float		:	left;
	width		:	936px;
	margin	:		0 10px 10px 0;
}

.full-size-detail th {
	background-color:	#1f9b42;
	width		:	100px;
	border-left:		1px solid #dcdcdc;
	border-top:		1px solid #dcdcdc;
	border-bottom:		1px solid #909090;
	border-right:		1px solid #909090;
}

.full-size-detail td {
/*	line-height:		25px;	*/
	vertical-align	:	middle;
	border-left:		1px solid #dcdcdc;
	border-top:		1px solid #dcdcdc;
	border-bottom:		1px solid #909090;
	border-right:		1px solid #909090;
	padding		:	0 10px;
}



.catalog_detail {
	float		:	left;
	width		:	454px;
	margin	:		0 10px 10px 0;
}

.catalog_detail th {
	background-color:	#1f9b42;
	width		:	100px;
	border-left:		1px solid #dcdcdc;
	border-top:		1px solid #dcdcdc;
	border-bottom:		1px solid #909090;
	border-right:		1px solid #909090;
}

.catalog_detail td {
/*	line-height:		25px;	*/
	vertical-align	:	middle;
	border-left:		1px solid #dcdcdc;
	border-top:		1px solid #dcdcdc;
	border-bottom:		1px solid #909090;
	border-right:		1px solid #909090;
	padding		:	0 10px;
}

.odd{
	background	:	#ffffff;
}

.even{
	background	:	#eeeeee;
}

.detail_title {/* タイトル */
	height		:	40px;
	background	:	url("../common/parts/detail_2_title.png") no-repeat scroll left center;
}

.detail_circle {/* サークル */
	background:		url("../common/parts/detail_2_circle.png") no-repeat scroll left center;
}

.detail_brand {/* ブランド */
	background:		url("../common/parts/detail_2_brand.png") no-repeat scroll left center;
}

.detail_number {/* 商品番号 */
	background:		url("../common/parts/detail_2_number.png") no-repeat scroll left center;
}

.detail_genre {/* ジャンル・属性 */
	background:		url("../common/parts/detail_2_genre.png") no-repeat scroll left center;
}

.detail_keyword {/* キーワード */
	background:		url("../common/parts/detail_2_keyword.png") no-repeat scroll left center;
}

.detail_note {/* 備考 */
	background:		url("../common/parts/detail_2_note.png") no-repeat scroll left center;
}

.detail_artist {/* 作家 */
	background:		url("../common/parts/detail_2_artist.png") no-repeat scroll left center;
}

.detail_target {/* 指定 */
	background:		url("../common/parts/detail_2_target.png") no-repeat scroll left center;
}

.detail_release {/* 配信開始日 */
	background:		url("../common/parts/detail_2_release.png") no-repeat scroll left center;
	word-spacing:		1.0em;
}

.detail_tag {/* 登録タグ */
	height		:	40px;
	background:		url("../common/parts/detail_2_tag.png") no-repeat scroll left center;
	word-spacing:		0.8em;
}

.detail_price {/* 価格 */
	background:		url("../common/parts/detail_2_price.png") no-repeat scroll left center;
}

.price {/* 価格 */
	color:			#ff0000;
	font-weight:		bold;
	background	:	#ffffff;
}

.price_b {/* 価格 */
	color:			#ff0000;
	font-weight:		bold;
	background	:	#eeeeee;
}

.detail_regular_price {/* 通常価格 */
	background:		url("../common/parts/detail_2_regular_price.png") no-repeat scroll left center;
}

.regular_price {/* 通常価格 */
	text-decoration:	line-through;
}

.detail_special_price {/* 特別価格 */
	background:		url("../common/parts/detail_2_special_price.png") no-repeat scroll left center;
}

.special_price {/* 特別価格 */
	color:			#ff0000;
	font-size:		1.2em;
	font-weight:		bold;
}



/* 作品種別のバナー表示 */

.category {
	clear		:	both;
}

.categoryBanner {
	padding		:	0 0 10px 0;
}



/* 合同企画のバナー表示 */

.collaboration {
	clear		:	both;
}

.miniBanner {
	margin		:	0 10px 10px 0;
}



/* サークル情報の配置 */

.circle {
	clear		:	both;
	margin		:	0 0 10px 0;
}

.circleBanner {
	float:			left;
}

.circleName {
	float:			left;
	line-height:		20px;
	padding-left:		10px;
	font-size:		1.3em;
}



/* オススメ情報の配置 */

.recommend {
	clear		:	both;
	margin		:	0 0 10px 0;
}

.recommendBanner {
	float:			left;
}

.recommendText {
	float:			left;
	line-height:		20px;
	padding-left:		10px;
	font-size:		1.0em;
}

.footerContents {
	clear		:	both;
	width		:	948px;
	border		:	dotted 1px #1f9b42;
	padding		:	10px 0 0 10px ;
	margin		:	0 0 10px 0;
}



/* 権利表示 */

.license {
	clear		:	both;
	text-align	:	center;
	color		:	#ff4500;
	padding		:	0 0 10px 0;
}

.license a {
	color:			#ff4500;
}



/* 最下部等に巨大バナーを設置する場合 */

.footerBanner {
	clear		:	both;
	border:			none;
	margin-left	:	-10px;
}

















.story {
	padding:		10px;
	margin-left:		-10px;
	background:		url(./images/story.png) no-repeat scroll 0 0;
}

.story p {
	clear:			both;
	position:		relative;
	text-align:		center;
	color:			#f29c9f;
	font-size:		1.3em;
	font-weight:		bold;
}

div.character01 {
	height:			600px;
/*	padding:		10px;
	margin-left:		-10px;	*/
	background:		url(./images/character01.png) no-repeat scroll 0 0;
}

div.character01 p {
	clear:			both;
	position:		relative;
	top:			350px;
	left:			30px;
	color:			#89acd7;
}

div.character02 {
	height:			600px;
	padding:		10px;
	margin-left:		-10px;
	background:		url(./images/character02.png) no-repeat scroll 0% 0%;
}

div.character02 p {
	clear:			both;
	position:		relative;
	top:			350px;
	left:			400px;
	color:			#89acd7;
}

div.character03 {
	height:			400px;
	padding:		10px;
	margin-left:		-10px;
	background:		url(./images/character03.png) no-repeat scroll 0% 0%;
}

div.character03 p {
	clear:			both;
	position:		relative;
	top:			120px;
	left:			120px;
	color:			#89acd7;
}

div.character04 {
	height:			300px;
	padding:		10px;
	margin-left:		-10px;
	background:		url(./images/character04.png) no-repeat scroll 0% 0%;
}

div.character04 p {
	clear:			both;
	position:		relative;
	top:			100px;
	left:			450px;
	color:			#89acd7;
}

.characterName {
	color:			#fa9cb8;
	font-size:		1.3em;
	font-weight:		bold;
}

.characterVoice {
	color:			#fa9cb8;
	font-size:		1.0em;
	font-weight:		bold;
	margin-left:		1.0em;
}
